#wrapper_three{ margin:0 auto; max-width:1128px; padding:0;}
.slider_container {
	margin:0 auto;
	max-width:1200px;
	overflow:auto;
}
#logo {
	width: 500px;
	text-align:left;
	float: left;
}
#header_ad {
	width:50%;
	display:block;
}
#menu{
	margin:0 auto;
	max-width:1100px;

}
.tinynav { display: none; }
#Main_nav { display: block; }
#header_ad {
	float:left;
	overflow:auto;
}
#content_section {
	background: #fff;	
}

#main_content_section {
	float:left;
	width:800px;
	margin:25px 0 0px 25px;
}

#main_content_section_standard {
	float:left;
	width:800px;
	margin:25px 0 0px 25px;
}

#sidebar_section {
	float:left;
	width:257px;
	overflow:auto;	
	margin:25px 20px 0px 25px;
}

#sidebarads{
	width:270px;
	overflow:auto;
	padding:0;
	margin:0 auto 6% auto;
}

.sidebar_ad{
	float:left;
	width:125px;
	margin:5px;
}

#sidebarads_250{
	width:94.117647058823529412%;
	overflow:auto;
	margin:0 auto 3% auto;
}

.sidebar_ad_250{
	float:left;
	width:93.75%;
	margin:0 0 3.125% 3.125%;
	text-align:center;
}

.single_np_prev {
	float:left;
	width:45%;
	min-height:74px;
	margin:0 0 0 5%;
	background:url(images/single_np_prev.png) left center no-repeat;	
}

.single_np_next {
	float:left;
	width:45%;
	min-height:74px;
	margin:0 5% 0 0;
	background:url(images/single_np_next.png) right center no-repeat;	
}

.related_post_image {
	float:left;
	width:40%;
	margin:0 2% 0 0;
}

.bookmark_button_facebook {
	display:block;
}

#bottomfooterwidgetcontainer {
	width:96.80851063829787%;
	margin:0 .595744680851064%;
	overflow:auto;	
}

.bottomfooterwidgety{
	width:90%;
	margin:2% 5%;
	float:left;
	padding:0;
	overflow:hidden;
	color:#fff;	
}
.wrimg {
	float:left;
	width:30%;
	margin:0 0 0 70px;
}
			
.wrtext {
	float:left;
	width:50%;
	margin:0 0 0 50px;
}	
.wrsubtext {
	display:block;
}
.wrsubtextmore {
	display:block;
}
.wrsubtexth2 h2{
	text-align:left;
	font-size:36px;
}

.carousel-tabs { text-align:left;}

.wrvid h2{
	font-size:24px;				
}
.wrvid {
	width:80%;
	margin:0 auto;
}


#main_content_section_magthree {
	float:left;
	width:56%;
	overflow:auto;	
	margin:25px 0 25px 3%;
	padding:0 0 15px 0;
}

#magthree_left {
	width:58%;
	margin:0 0 5% 0;
	padding:15px 0;
	background:url(images/darky/five.png);
	float:left;
	min-height:340px;	
	overflow:auto;			
}

#magthree_right {
	width:38%;
	margin:0 0 5% 4%;
	padding:0;
	float:left;
}
#magfour_left {
	width:58%;
	margin:0 0 5% 4%;
	padding:15px 0;
	background:url(images/darky/five.png);
	float:left;
	min-height:340px;	
	overflow:auto;			
}

#magfour_right {
	width:38%;
	margin:0 0 5% 0;
	padding:0;
	float:left;
}
#sidebar_ads_container {
	width:100%;
	background:url(images/darky/five.png);
	padding:20px 0;
	margin:0 0 20px 0;
}
.fourohsearch {
	width:40%;
	margin:0 auto;
}
.gallery {
	margin: 0 auto 20px auto;
}

dl.gallery-item {
	margin: 0;
}

.gallery-item a {
	width: 90%;
	display: block;
}

.gallery-caption {
	width: 90%;
	margin: 0 0 10px 0;
	font-size: 12px;	
	font-style: italic;
}

.gallery-caption a {
	display: inline;
}

.gallery a img {
	border: none;
}

dl.gallery-item img {
	padding: 5px;
	margin-bottom: 10px;
	background: #fff;
	border: 1px solid #eee;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	height: auto;
}

.gallery br+br {
	display:none;
}

.gallery .gallery-item {
	float: left; 
	text-align: center; 
	margin-bottom: 10px;
}

.gallery-columns-1 .gallery-item {
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}
.gallery-columns-3 .gallery-item img {
	width: 80%;
}

.gallery-columns-4 .gallery-item {
	width: 20%;
	margin:0 1% 0 0;
}
.gallery-columns-4 .gallery-item img {
	width: 80%;
}
.gallery-columns-5 .gallery-item {
	width: 15%;
	margin:0 1% 0 0;	
}
.gallery-columns-5 .gallery-item img {
	width: 80%;
}
.gallery-columns-6 .gallery-item {
	width: 15%;
	margin:0 1% 0 0;		
}
.gallery-columns-6 .gallery-item img {
	width: 80%;
}
.gallery-columns-7 .gallery-item {
	width: 14%;
}

.gallery-columns-7 .gallery-item img {
	width: 90%;
}

.gallery-columns-8 .gallery-item {
	width: 12%;
}

.gallery-columns-8 .gallery-item img {
	width: 88%;
}

.gallery-columns-9 .gallery-item {
	width: 11%;
}

.gallery-columns-9 .gallery-item img {
	width: 86%;
}

.gallery-columns-10 .gallery-item {
	width: 10%;
}

.gallery-columns-10 .gallery-item img {
	width: 84%;
}